uuid: c2a82bf5-c9a0-4cba-ba91-1dcf6b322d89
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: '-WRJU5SdlE-zJg7aQTLL6oXpSJgTnrfGWCPbTnX_Xhk'
id: freestyle
label: Freestyle
description: 'User defined crop, with no aspect ratio set.'
aspect_ratio: ''
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
